/* ========================================
   VR360 Styles for Dragon Lore Tours Theme
   Author: Your Name, Date: YYYY-MM-DD
   Note: Styles for site-header and header elements
   ======================================== */





/* Actions row: read / listen */
.dlt-popover-actions {
  display: flex;
  gap: 6px;
}




/* Read icon */
.dlt-read-btn {
  /* background: #c18b2f; */
  /* color: #ffffff; */
  /* height: 20px; */
}
.dlt-popover-actions i {font-size: 16px; color: #c18b2f; background-color: #fff; padding: 5px 3px 3px 3px;
                    

    border-radius: 23px  !important;}
/* Listen icon 
  background: #c18b2f;
  color: #1b1308;
*/
.dlt-audio-btn {
  background: transparent;
  color: #1b1308;
}


.ipnrm-theme-dark .ipnrm-tooltips .ipnrm-form {
    position: relative;
    padding: 0px 0px !important;
    color: #ededed;
    background-color: transparent !important;
    border-radius: 3px  !important;
    font-size: 12px;
    height: 30px;
}

.ipnrm-theme-dark .ipnrm-markers .ipnrm-marker:not(.ipnrm-custom).dlt-mrk-narrative {padding-right: 10px important;left: 10px important;}
.ipnrm-theme-dark .ipnrm-markers .ipnrm-marker:not(.ipnrm-custom).dlt-mrk-narrative .ipnrm-body {
    width: 30px;
    height: 30px;
    background: rgba(255,255,255,.7);
    border: 1px solid #000;
    border-radius: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    right: 10px;
    left: 10px important;
}

.ipnrm-theme-dark .ipnrm-markers .ipnrm-marker:not(.ipnrm-custom).dlt-mrk-narrative .ipnrm-body:before { 
    position: absolute;
    top: 5%  !important;
    left: 53%  !important;
   font-weight: bold !important;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 10px;
    height: 10px;
    background: transparent !important;
    border-radius: 0% !important;
    font-size: 1rem;
}
.ipnrm-theme-dark .ipnrm-markers .ipnrm-marker:not(.ipnrm-custom).dlt-mrk-narrative-1 .ipnrm-body:before { 
content: '1';
}
.ipnrm-theme-dark .ipnrm-markers .ipnrm-marker:not(.ipnrm-custom).dlt-mrk-narrative-2 .ipnrm-body:before { 
content: '2';
}
.ipnrm-theme-dark .ipnrm-markers .ipnrm-marker:not(.ipnrm-custom).dlt-mrk-narrative-3 .ipnrm-body:before { 
content: '3';
}
.ipnrm-theme-dark .ipnrm-markers .ipnrm-marker:not(.ipnrm-custom).dlt-mrk-narrative-4 .ipnrm-body:before { 
content: '4';
}